{
  "pages": [
    "pages/index/index",
    "pages/mine/mine",
    "pages/login/login",
    "pages/riskAssessment/riskAssessment",
    "pages/register/register",
    "pages/hotProduct/hotProduct",
    "pages/myFollow/myFollow",
    "pages/searchRecords/searchRecords",
    "pages/myWork/myWork",
    "pages/monitor/monitor",
    "pages/form/application/application",
    "pages/form/rightsProtection/rightsProtection",
    "pages/form/appeal/appeal",
    "pages/form/riskAssessment/riskAssessment",
    "pages/searchResults/searchResults",
    "pages/successReminder/successReminder"
  ],
  "tabBar": {
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "主页",
        "iconPath": "/static/image/主页.png",
        "selectedIconPath": "/static/image/主页-click.png"
      },
      {
        "pagePath": "pages/hotProduct/hotProduct",
        "text": "爆品专利数据库",
        "iconPath": "/static/image/爆品.png",
        "selectedIconPath": "/static/image/爆品-click.png"
      },
      {
        "pagePath": "pages/mine/mine",
        "text": "我的",
        "iconPath": "/static/image/我的.png",
        "selectedIconPath": "/static/image/我的-click.png"
      }
    ]
  },
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "小世-跨境电商专利小助手",
    "navigationBarBackgroundColor": "#ffffff"
  },
  "usingComponents": {
    "i-button": "/miniprogram_npm/@vant/weapp/button",
    "myInput": "/myComponents/myInput/myInput",
    "van-notify": "/miniprogram_npm/@vant/weapp/notify/index",
    "wux-refresher": "/miniprogram_npm/wux-weapp/refresher/index",
    "wux-spin": "/miniprogram_npm/wux-weapp/spin/index",
    "navBar": "/myComponents/navBar/navBar",
    "van-empty": "/miniprogram_npm/@vant/weapp/empty/index"
  },
  "componentFramework": "glass-easel",
  "sitemapLocation": "sitemap.json",
  "lazyCodeLoading": "requiredComponents"
}